Bug 154043 - [maintainer] audio/mangler add support for gsm and pulseaudio
Summary: [maintainer] audio/mangler add support for gsm and pulseaudio
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-15 23:10 UTC by Janik Galasso
Modified: 2011-01-27 14:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2011-01-15 23:10 UTC, Janik Galasso
no flags Details | Diff
mangler.txt (1.20 KB, text/plain)
2011-01-17 14:27 UTC, Janik Galasso
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janik Galasso 2011-01-15 23:10:10 UTC
Added options for PulseAudio sound server and GSM codec support

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-01-15 23:10:20 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Janik Galasso 2011-01-17 14:27:13 UTC
Apparently the previous patch did not always work. Here is the good one:
Comment 3 Pav Lucistnik freebsd_committer 2011-01-27 13:46:03 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2011-01-27 14:09:31 UTC
pav         2011-01-27 14:09:26 UTC

  FreeBSD ports repository

  Modified files:
    audio/mangler        Makefile 
  Log:
  - Enable gsm support
  - Add optional pulseaudio support
  
  PR:             ports/154043
  Submitted by:   Janik Galasso <janik@hikarihq.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.4       +17 -2     ports/audio/mangler/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"